body.index{background-color: #ffffff;}
.more_button{color: var(--maincolor2);display: inline-block;position: relative;}
.more_button i{width: 15px;height: 15px;position: absolute;right: -25px;top: 2px;transition: all 0.3s ease-in-out;}
.more_button i img{display: block;width: 15px;height: 15px;}
.effectRise{transform: translateY(100px);opacity: 0;transition: all 1s ease-in-out;}

/*.index #header{width: 100%;height: 90px;position: absolute;left: 0;top: 0;background-color: transparent;z-index: 3;}*/
/*.index #header .nav .item .name a{color: #fff;}*/
/*.index #header .member .language{color: #fff;}*/
/*.index #header .member .language::before{filter: brightness(0) invert(1);}*/
/*.index #header .member .login{color: #fff;}*/
/*.index #header .member .register{background-color: #fff;color: var(--maincolor2);}*/
.index.price #header .member .register{background-color: #ff910b;color: #fff;}
/*.index #banner .wide{margin-top:45px;z-index: 2;}*/

/*@media screen and (min-width: 1024px) {*/
/*	.index #header .member .btn_list dl dt{color: #fff;background-image: url(../images/user_select_index.png);}*/
/*}*/

.index #banner{height: 490px;height: 370px;}
.index #banner .boxs{width: 1055px;}
.index #banner .boxs.cl{width: 1115px;}
.index #banner .title{display: block;font-size: 36px;text-transform: capitalize;font-weight: bold;line-height: 1.75;}
.index #banner .tags{display: flex;justify-content: center;display: none;}
.index #banner .search{margin-top: 30px;height: auto;}
.index #banner .subtitle{font-size: 20px;text-align: center;color: #fff;line-height: 1.75;}
.index #banner .banner_tips{font-size: 14px;text-align: center;color: #afc4ff;}
.index #banner .banner_ad{width: 100%;position: absolute;bottom: -70px;}

/* SEO试用按钮样式 */
.index #banner .trial_button_container {margin-top: 10px; text-align: center;}
.index #banner .trial_button {display: inline-block;color: #ff7f00;text-decoration: underline;font-size: 18px;font-weight: bold;border: none;cursor: pointer;}


.main_advantage{top: -58px;position: relative;z-index: 1;}
.main_advantage .box{height: 238px;background-color: #fff;border-radius: 14px;box-shadow: 0 10px 20px rgba(198, 206, 224, 0.5);display: flex;align-items: center;flex-wrap: wrap;}
.main_advantage .box .item{width: 33.3%;text-align: center;}
.main_advantage .box.show_export .item{width: 25%;}
.main_advantage .box .item:hover .more_button i{right: -35px;}
.main_advantage .box .item .title{font-size: 40px;font-weight: bold;color: #000;}
.main_advantage .box .item .subtitle{font-size: 18px;color: #495567;margin-top: 10px;}
.main_advantage .box .item .more_button{margin-top: 25px;}

.main_poster{margin-top: 55px;}
.main_poster .title{font-size: 40px;color: #000;font-weight: bold;text-align: center;}
.main_poster .subtitle{font-size: 18px; color: #495567;text-align: center;margin-top: 12px;}
.main_poster .box{margin-top: 30px;margin-bottom: 140px;}
.main_poster .box .item{display: flex;justify-content: space-between;align-items: center;padding: 50px 0;}
.main_poster .box .item:hover .info .button i{right: -37px;}
.main_poster .box .item .info{max-width: 540px;}
.main_poster .box .item .info .name{font-size: 36px;font-weight: bold;color: #000;}
.main_poster .box .item .info .tips{font-size: 16px;color: #444;line-height: 28px;margin-top: 10px;}
.main_poster .box .item .info .button{color: #146aff;font-size: 18px;font-weight: bold;position: relative;margin-top: 20px;display: inline-block;}
.main_poster .box .item .info .button::after{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 1px;background-color: #146aff;}
.main_poster .box .item .info .button i{width: 18px;height: 18px;position: absolute;right: -27px;top: 3px;transition: all 0.3s ease-in-out;} 
.main_poster .box .item .blank{width: 20px;}

.main_data{background-color: #f5f8ff;padding: 110px 0;}
.main_data .title{color: #151414;font-size: 40px;font-weight: bold;text-align: center;}
.main_data .subtitle{font-size: 18px;color: #495567;text-align: center;margin-top: 10px;}
.main_data .box{margin-top: 68px;display: -webkit-grid;display: -ms-grid;display: -moz-grid;display: grid;-webkit-grid-template-columns: repeat(2, 1fr);-ms-grid-columns: repeat(2, 1fr);grid-template-columns: repeat(2, 1fr);grid-auto-rows: 110px;-webkit-grid-gap: 30px;-ms-grid-gap: 30px;grid-gap: 30px;}
.main_data .box .item{background-color: #fff;border-radius: 5px;display: flex;padding: 30px;align-items: center;position: relative;overflow: hidden;box-shadow: 0 0 10px rgba(192,218,254,0.3);transition: all 0.3s;}
.main_data .box .item:hover{box-shadow: 0 0 20px #a8b8dc60;}
.main_data .box .item .img{width: 40px;height: 23.75px;overflow: hidden;border-radius: 2px;margin-right: 10px;}
.main_data .box .item .name{font-size: 20px;color: #000;flex: 1;}
.main_data .box .item .tips{width: 175px;font-size: 16px;}
.main_data .box .item .date{width: 145px;font-size: 16px;}
.main_data .box .item .date span{color: #0069ff;}
.main_data .box .item .i{width: 43px;height: 20px;line-height: 20px;background-color: #e30613;color: #fff;font-size: 12px;position: absolute;right: 0;top: 0;text-align: center;border-bottom-left-radius: 5px;}
.main_data .box .item em{display: block;transform: scale(0.84);}
.main_data .more{margin-top: 55px;text-align: center;}
.main_data .more a{font-size: 16px;color: var(--maincolor1);text-decoration: underline;}

.main_cases{padding: 110px 0;}
.main_cases .title{font-size: 40px;font-weight: bold;color: #000;text-align: center;}
.main_cases .subtitle{font-size: 18px;color: #495567;text-align: center;margin-top: 12px;}
.main_cases .box{display: -webkit-grid;display: -ms-grid;display: -moz-grid;display: grid;-webkit-grid-template-columns: repeat(3, 1fr);-ms-grid-columns: repeat(3, 1fr);grid-template-columns: repeat(3, 1fr);-webkit-grid-gap: 30px;-ms-grid-gap: 30px;grid-gap: 30px;margin-top: 65px;}
.main_cases .box .item{padding: 30px;box-shadow: 0 12px 20px #a6adbf41;border-radius: 10px;min-height: 310px;box-sizing: border-box;}
.main_cases .box .item:hover{}
.main_cases .box .item .top{display: flex;align-items: center;position: relative;}
.main_cases .box .item .top .img{width: 60px;height: 60px;border-radius: 60px;overflow: hidden;}
.main_cases .box .item .top .info{margin-left: 18px;flex: 1;padding-right: 30px;}
.main_cases .box .item .top .info .name{font-size: 20px;color: #000;}
.main_cases .box .item .top .info .job{font-size: 16px;color: #495567;margin-top: 3px;}
.main_cases .box .item .quo{width: 25px;position: absolute;right: 0;top: 15px;}
.main_cases .box .item .comment{font-size: 16px;color: #495567;line-height: 28px;margin-top: 23px;min-height: 84px;}
.main_cases .box .item .date{font-size: 16px;color: #999999;margin-top: 20px;}
.main_cases .creat_button{text-align: center;margin-top: 70px;}
.main_cases .creat_button a{display: inline-block;width: 230px;height: 56px;line-height: 56px;border-radius: 56px;background-color: var(--maincolor1);color: #fff;transition: all 0.3s;}
.main_cases .creat_button a:hover{background-color: var(--maincolor1hover);}
.main_cases .cases_button{text-align: center;margin-top: 25px;display: none;}
.main_cases .cases_button a{font-size: 16px;color: var(--maincolor1);text-decoration: underline;}

.question{padding-top: 20px!important;}
@media screen and (max-width: 1280px) {
	.index #banner .boxs{width: 100%;}
}
@media screen and (max-width: 1024px) {
	.more_button i{width: 2vw;height: 2vw;right: -3vw;top: 50%;transform: translate(0,-50%);}
	.more_button i img{width: 2vw;height: 2vw;}

	.index #banner .boxs,.lang_en.index #banner .boxs,.index #banner .boxs.cl{width: 100%;}
	.index #banner .title{padding:0 3vw;box-sizing:border-box;font-size: 3.9vw;margin-bottom:2vw;}
	.index #banner .search{margin-top: 4vw;}
	.index #banner .search form .input input{text-indent: 15px;}
	/*.index #banner .wide{margin-top: 0;}*/
	.index #banner{height: 75vw;}

	.main_advantage{top: -11.3vw;}
	.main_advantage .box{border-radius: 8px;height: auto;padding: 5vw 0}
	.main_advantage .box.show_export .item{width: 50%;}
	.main_advantage .box.show_export .item:nth-child(1),
	.main_advantage .box.show_export .item:nth-child(2){margin-bottom: 3vw;}
	.main_advantage .box .item .title{font-size: 4.8vw;}
	.main_advantage .box .item .subtitle{font-size: 2.6vw;margin-top: 2.3vw;}
	.main_advantage .box.show_export .item .more_button{margin-top: 2vw;}
	.main_advantage .box .item .more_button{font-size: 2.6vw;margin-top: 6.6vw;}

	.main_poster{margin-top: 5vw;}
	.main_poster .title{font-size: 6.4vw;}
	.main_poster .subtitle{font-size: 4vw;margin-top: 4vw;}
	.main_poster .box{margin-top: 0;margin-bottom: 5.3vw;}
	.main_poster .box .item{flex-wrap: wrap;padding: 8vw 0;}
	.main_poster .box .item .info{width: 100%;order: 2;max-width: none;margin-top: 6.65vw;}
	.main_poster .box .item .info .name{font-size: 5.3vw;}
	.main_poster .box .item .info .tips{font-size: 3.2vw;line-height: 6.4vw;}
	.main_poster .box .item .info .button{font-size: 3.2vw;margin-top: 6vw;}
	.main_poster .box .item .info .button i{width: 3vw;height: 3vw;right: -4vw;top: 0.4vw;}
	.main_poster .box .item .img{width: 100%;text-align: center;order: 1;}
	.main_poster .box .item .blank{display: none;}

	.main_data{padding: 14.6vw 0;}
	.main_data .title{font-size: 6.4vw;}
	.main_data .subtitle{font-size: 4vw;margin-top: 4vw;}
	.main_data .box{-webkit-grid-template-columns: repeat(1, 1fr);-ms-grid-columns: repeat(1, 1fr);grid-template-columns: repeat(1, 1fr);-webkit-grid-gap: 5.3vw;-ms-grid-gap: 5.3vw;grid-gap: 5.3vw;margin-top: 8.6vw;grid-auto-rows: 20vw;}
	.main_data .box .item{padding: 2.6vw;}
	.main_data .box .item .img{margin-right: 2.6vw;}
	.main_data .box .item .name{font-size: 3.2vw;}
	.main_data .box .item .tips{font-size: 3.2vw;width: 32vw;}
	.main_data .box .item .date{font-size: 3.2vw;width: 28vw;}
	.main_data .box .item i{width: 100%;height: 100%;}
	.main_data .more{margin-top: 9.3vw;font-size: 3.2vw;}


	.main_cases{padding: 14.6vw 0;}
	.main_cases .title{font-size: 6.4vw;}
	.main_cases .subtitle{font-size: 4vw;margin-top: 4vw;}
	.main_cases .marquee{overflow: auto;}
	.main_cases .box{display: flex;margin-top: 8vw;column-gap: 4vw;row-gap: 4vw;width: 206vw;padding: 8px 20px 32px 20px;}
	.main_cases .box .item{width: 66vw;padding: 5.3vw;min-height: 67.3vw;}
	.main_cases .box .item .top .img{width: 13.3vw;height: 13.3vw;border-radius: 13.3vw;}
	.main_cases .box .item .top .info{margin-left: 4vw;}
	.main_cases .box .item .top .info .name{font-size: 4vw;}
	.main_cases .box .item .top .info .job{font-size: 3.2vw;}
	.main_cases .box .item .quo{top: 0;}
	.main_cases .box .item .comment{margin-top: 4.6vw;font-size: 3.2vw;line-height: 6.4vw;}
	.main_cases .box .item .date{margin-top: 7.3vw;font-size: 2.4vw;}
	.main_cases .creat_button{margin-top: 5.3vw;}
	.main_cases .creat_button a{width: 44vw;height: 10.6vw;line-height: 10.6vw;border-radius: 10.6vw;font-size: 3.2vw;}

	.question{padding-top: 2px!important;}
}
@media screen and (max-width: 450px) {
	.main_advantage .box .item .more_button span{display: none;}
	.index #banner,.index #banner{height: 130vw;}
}

.carousel-container {width: 100%;height: 100%;overflow: hidden;position: relative;}
.slides {display: flex;transition: transform 0.5s ease-in-out;}
.slide {min-width: 100%;box-sizing: border-box;}
.slide img {width: 100%;height: 100%;object-fit: cover; /* 图片按比例填充整个容器，可能会裁剪部分图片 */}
.carousel-btn {position: absolute;top: 50%;transform: translateY(-50%);font-size: 24px;cursor: pointer;background-color: rgba(255, 255, 255, 0.1);border: none;padding: 10px;outline: none;z-index: 2;}
.carousel-btn:hover{background-color: rgba(255, 255, 255, 0.5);}
.carousel-btn-left {left: 10px;}
.carousel-btn-right {right: 10px;}
.chart-title{color: #fff;position: absolute;top: 50%;left: 10%;font-size: 50px;animation: chart-title-in 0.5s ease-in-out forwards;overflow: hidden;}
@keyframes chart-title-in {
	0%{transform: translateY(-100%);}
	100%{transform: translateY(10%);}
}

/*注册后弹窗添加商品*/
.index .product_alert{display:none;position: fixed;left: 50%;top: 50%;width: 380px;z-index: 10001;background: #eeeeee;transform: translate(-50%, -50%);border-radius: 10px;background: url("../images/user/product_alert.png") no-repeat;padding-bottom: 20px}
.index .product_alert .btn_group{display: flex;flex-direction:column;justify-content: center;margin-top: 80%}
.index .product_alert .btn{margin: 5px auto;height: 40px;width: 300px;background: var(--maincolor1);border-radius: 30px;text-align: center;font-size: 20px;line-height: 40px;color: #fff;font-weight: bold;margin-bottom: 10px}
.index .product_alert .btn:hover{background: var(--maincolor1hover);}
.index .product_alert .text{font-weight: bold;text-align: center;font-size: 35px;margin-bottom: 15px}
.index .product_alert .i_know{text-align: center;color: var(--maincolor1)}
.index .product_alert .close{position:absolute;background: url("../images/alert_close.png") no-repeat;background-size:cover;width: 15px;height: 15px;top: 20px;right: 20px;cursor: pointer;filter: brightness(0) invert(1);}
.index .product_alert .close:hover{transform: scale(1.1)}

#banner .search .search_other_form_content_m{display: none;}
@media screen and (max-width: 1024px) {
	.index #banner {height: auto;padding: 9.33vw 0 11.33vw;}
	.index #banner .tags {display: none;}
	#banner .search form {height: auto;}
	#banner .search form .search_form_content {display: none;}
	#banner .search form .input_box {display: none;}

	.index #banner .title {padding:0 2vw;font-size: 5.33vw;text-align: center;line-height: 1.5;margin-bottom: 2vw;color: #000000;}
	.index #banner .title br{display: none;}
	.index #banner .subtitle{padding:0 2vw;font-size:4.26vw;text-align: center;color: #3d3d3f;box-sizing: border-box;}
	.index #banner .search {margin-top: 4vw;}
	.index #banner .banner_tips{padding:0 2vw;box-sizing: border-box;}
	.index #banner .banner_ad{display: none;}

	#banner{background: #e6f5fe;}
	/* #banner .search{display: block;box-sizing: border-box;width: 100%;padding: 7vw 3.33vw 11vw;background: #FFF;border-radius: 1.33vw;} */
	#banner .search form .search_form_content_m {display: block;}
	#banner .search form .search_form_content_m .filter_tags {display: flex;justify-content: center;margin-bottom: 5.33vw;}
	#banner .search form .search_form_content_m .filter_tags_change {padding: 3px;background: #e6efff;display: inline-block;border-radius: 40px;}
	#banner .search form .search_form_content_m .filter_tags_change .fiter_item {display: inline-block;height: 9.86vw;line-height: 9.86vw;padding: 0 2.4vw;color: #000000;font-weight: bold;border-radius: 9.86vw;cursor: pointer;width: 26vw;font-size: 3.73vw;text-align: center;position: relative;}
	#banner .search form .search_form_content_m .filter_tags_change .fiter_item.current {background: #0058ff;color: #fff;}
	#banner .search form .search_form_content_m .filter_content{display: flex;width: 100%;flex-direction: column;row-gap: 8vw}
	#banner .search form .search_form_content_m .filter_content .filter_type_change {position: relative;z-index: 1;}
	#banner .search form .search_form_content_m .filter_content .filter_type_change .name {display: none;}
	#banner .search form .search_form_content_m .filter_content .filter_type_change .fiter_select {display: flex;column-gap: 1vw;justify-content: space-between;}
	#banner .search form .search_form_content_m .filter_content .filter_type_change .fiter_select li {font-size: 4.26vw;color: #6b7481;line-height: 7vw;padding: 0;}
	#banner .search form .search_form_content_m .filter_content .filter_type_change .fiter_select li.current {border-bottom: 0.66vw solid #045afe;color: #000000;font-weight: bold;}
	#banner .search form .search_form_content_m .filter_content .input{width: 100%;padding: 4vw;background: #f7fbff;box-sizing: border-box;position: relative;z-index: 2;border: 2px solid #cbd3de;border-radius: 8px;}
	#banner .search form .search_form_content_m .filter_content .input input{width: 100%;text-indent: 0;height: auto;box-sizing: border-box;line-height: 16vw;background: unset;border: transparent;color: #333333;font-size: 3.73vw;flex: 1;padding-right: 14vw;}
	#banner .search form .search_form_content_m .dig{display: flex;align-items: center;justify-content: center;width: calc(15vw + 4px);height: calc(24vw + 4px);background: #045afe;border-radius: 1.33vw;position: absolute;top: 0;right: 0;margin: -2px;}
	#banner .search form .search_form_content_m .dig i {display: inline-block;background: url(/static/themes/default/images/icon-search5.png) no-repeat center / 6.66vw;width: 6.66vw;height: 6.66vw;}

	#banner .search .search_other_form_content_m{display: block;}
	#banner .search .search_other_form_content_m .has_choose_box{margin-top: 7vw;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content{display: flex;gap: 2vw;flex-direction: row;align-items: center;justify-content: space-between;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_info{display: flex;flex: 1;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_info .filter{flex: 1;display: flex;flex-wrap: wrap;gap: 1.33vw;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_info .title{font-size: 3.73vw;padding: 0;color: #000000;font-weight: normal;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_info button{padding: 1vw 1.33vw;font-size: 3.2vw;position: relative;background-color: #e6f2ff; border-radius: 4px;display: none;text-transform: initial;color: #566376;word-break: break-word;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_info button.show{display: block;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_info button.close{padding-right: 30px;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_info button.close::after{content: "";background: url(/static/themes/default/images/alert_close.png) 100%/100% no-repeat;width: 13px;height: 13px;position: absolute;right: 10px;top: 50%;transform: translateY(-50%);filter: brightness(0) invert(0.7);}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_btn{display: flex;align-items: center;}
	#banner .search .search_other_form_content_m .has_choose_box .has_choose_content .filter_btn .filter_icon{width: 1.86vw;height: 3.22vw;display: inline-block;background: url(/static/themes/default/images/icon_right.png) no-repeat center / 1.86vw;}

	#banner .search .search_other_form_content_m .choose_country_box{display: flex;flex-wrap: nowrap;margin-top: 4vw;gap: 2vw;flex-direction: row;align-items: center;justify-content: space-between;}
	#banner .search .search_other_form_content_m .choose_country_box .name{font-size: 3.73vw;color: #000000;margin: 0;}
	#banner .search .search_other_form_content_m .choose_country_box #country_list{display: none;}
	#banner .search .search_other_form_content_m .choose_country_box .more_btn{display: flex;align-items: center;}
	#banner .search .search_other_form_content_m .choose_country_box .more_btn .more_icon{width: 1.86vw;height: 3.22vw;display: inline-block;background: url(/static/themes/default/images/icon_right.png) no-repeat center / 1.86vw;}
	#add_search_form .btn.search{margin-top: 0 !important;}
}

body.index #banner .wide{z-index: unset;}
@media screen and (min-width: 1024px){
	body.index #banner .search form{height: auto;}
	body.index .search_out .search_box{padding: 5px;border-radius: 10px}
	body.index .search_out .search_box .choose_box{display: none;}
	body.index .search_out .search_box .normal_search_box{align-items: center;}
	body.index .search_out .search_box .normal_search_box .search_fields{width: calc(100% - 138px);}
	body.index .search_out .search_box .normal_search_box .search_fields .input_content_out{position: relative;}
	body.index .search_out .search_box .normal_search_box .search_fields .input_content_out:before{content:'';height: 20px;width: 2px;background-color: #e1e5ea;position: absolute;left: -5px;top: 50%;transform: translate(-50%,-50%);}
	body.index .search_out .search_box .normal_search_box .search_fields .input_out{background: unset;gap: 25px;padding: 0;}
	body.index .search_out .search_box .normal_search_box .search_fields .input_out .select_btn{gap: 0;}
	body.index .search_out .search_box .normal_search_box .search_fields .input_out .select_btn .btn{font-size: 12px;color: #888;font-weight: normal;background-color: #f8f8f8;border-radius: 6px;padding: 0 6px;line-height: 38px;margin-left: 10px;}
	body.index .search_out .search_box .normal_search_box .search_fields .input_out .select_btn .btn.cur{color: #045afe;font-weight: 800;background-color: #e6f2ff;}
	body.index .search_out .search_box .normal_search_box .search_fields .input_out input{border-left-color: transparent;padding: 0;line-height: 58px;background: url(../images/icon-search.png) no-repeat 15px center;text-indent: 40px;}
	body.index .search_out .search_box .normal_search_box .menu_btn{width: 128px;}
	body.index .search_out .search_box .normal_search_box .menu_btn.filter_btn{display: none;}
	body.index .search_out .search_box .normal_search_box .menu_btn .button{height: unset;line-height: 58px;font-size: 18px;border-radius: 10px;}
}